package com.usoftchina.bi.server.model.vo.configVo;

import java.io.Serializable;

/**
 * 看板目录传输对象
 * @Author chenwei
 * @Date 2019-04-19
 */
public class DashBoardMenuInfo implements Serializable {

    /**
     * ID
     */
    private int id;
    /**
     * 目录名称
     */
    private String name;
    /**
     * 父级ID
     */
    private int parentId;
    /**
     * 排序字段
     */
    private int index;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getParentId() {
        return parentId;
    }

    public void setParentId(int parentId) {
        this.parentId = parentId;
    }

    public int getIndex() {
        return index;
    }

    public void setIndex(int index) {
        this.index = index;
    }
}
